finley/src/Assemble_getNormal.cpp File Reference
`#include "Assemble.h"`
`#include "Util.h"`
`#include <escript/index.h>`

## Namespaces

| finley
| A suite of factory methods for creating various finley domains.

## Functions

void | finley::Assemble_getNormal (const NodeFile *nodes, const ElementFile *elements, escript::Data &normals)
| calculates the normal vector at quadrature points on face elements More...